Pkgcheck Warnings

  • All Versions
  • 30.0.9999
  • 29.0.9999-r1
  • 28.2-r2
  • 27.2-r7
  • 26.3-r9
  • 25.3-r13
  • 24.5-r11
    • PotentialStable
      slot(24), stabled arches: [ amd64, arm, ppc, x86 ], potentials: [ ~hppa, ~ppc64, ~sparc ]
  • 23.4-r21
    • DeprecatedDep
      DEPEND: deprecated dependency: >=gnome-base/gconf-2.26.2
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=gnome-base/gconf-2.26.2
    • PotentialStable
      slot(23), stabled arches: [ amd64, arm, ppc, ppc64, x86 ], potentials: [ ~hppa, ~sparc ]
  • 18.59-r15

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.